/*----------------*\
|Nanite OS         |
|Copyright (C) 2026|
|Xircon            |
\*----------------*/
#include "alloc.h"

#include <stdint.h>
#include <stddef.h>
#include <dri/serial.h>

extern uint16_t DEBUG_COM_PORT;

void malloc(size_t size) {

}

void free() {

}